<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f41a8f29116da2ca15c2081be46b8b55">
  <dict>
    <!--2021-09-17 15:21:39.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:21:39.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
